"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * Set values to the Event class
 * @param data
 * @private
 */
function _setMetaData(data) {
    return function (target) {
        Object.defineProperty(target.prototype, 'name', {
            value: data.name,
            configurable: true,
            enumerable: true,
            writable: true,
        });
        Object.defineProperty(target.prototype, 'once', {
            value: data.once,
            configurable: true,
            enumerable: true,
            writable: true,
        });
        return target;
    };
}
exports._setMetaData = _setMetaData;
//# sourceMappingURL=EventDorators.js.map