"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const CommandDecorators_1 = require("../CommandDecorators");
/**
 * Limit the command to only be used by members with a specific role
 * or a role higher than the specified role
 * @param role {String|Snowflake} Role Id or Role name
 */
function MinRole(role) {
    return CommandDecorators_1._setMetaData('minRole', role);
}
exports.MinRole = MinRole;
//# sourceMappingURL=minRole.js.map