"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const CommandDecorators_1 = require("../CommandDecorators");
/**
 * Set the usage of a command (and description)
 * @param usage {string} Usage
 * @param [desc] {string} Description
 */
function Usage(usage, desc) {
    return CommandDecorators_1._setMetaData('usage', { usage, desc });
}
exports.Usage = Usage;
//# sourceMappingURL=usage.js.map