"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const CommandDecorators_1 = require("../CommandDecorators");
/**
 * Only allow users with set permissions to execute the command
 * @param values {...PermissionString[]}
 */
function UserPermissions(...values) {
    return CommandDecorators_1._setMetaData('userPermissions', values);
}
exports.UserPermissions = UserPermissions;
//# sourceMappingURL=userPermissions.js.map