"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const CommandDecorators_1 = require("../CommandDecorators");
/**
 * Only allow the command to be executed if the client has set permissions
 * @param values {...PermissionString[]} Permissions which the client needs
 */
function ClientPermissions(...values) {
    return CommandDecorators_1._setMetaData('clientPermissions', values);
}
exports.ClientPermissions = ClientPermissions;
//# sourceMappingURL=clientPermissions.js.map