"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const CommandDecorators_1 = require("../CommandDecorators");
/**
 * Rate limit a command
 * @param times {Number} How often the command can be used in set interval
 * @param interval {Number} Interval after the rate limit resets
 */
function RateLimit(times, interval) {
    return CommandDecorators_1._setMetaData('rateLimit', { times, interval });
}
exports.RateLimit = RateLimit;
//# sourceMappingURL=ratelimit.js.map