"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const PropertyStore_1 = require("../PropertyStore");
/**
 * Get the arguments from the message content
 * @param [splitter] {RegExp}
 */
function Args(splitter = / +/g) {
    return function (target, key, index) {
        PropertyStore_1.propertyStore.push({
            index,
            value: (msg, prefix) => msg.content.slice(prefix.length).trim().split(splitter).slice(1),
            name: target.constructor.name.toLowerCase()
        });
    };
}
exports.Args = Args;
//# sourceMappingURL=args.js.map