"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const PropertyStore_1 = require("../PropertyStore");
/**
 * Get the roles of the message author
 */
function Roles(target, key, index) {
    PropertyStore_1.propertyStore.push({
        index,
        value: msg => msg.guild ? msg.member.roles :
            console.warn('You can only use the @Roles decorator with the @GuildOnly command decorator.'),
        name: target.constructor.name.toLowerCase()
    });
}
exports.Roles = Roles;
//# sourceMappingURL=roles.js.map