"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const discord_js_1 = require("discord.js");
class CommandRegistry extends discord_js_1.Collection {
    constructor(client) {
        super();
        this.client = client;
    }
    _registerInternal(command) {
        if (this.has(command.name)) {
            this.delete(command.name);
        }
        this.set(command.name, command);
        command._init(this.client);
    }
}
exports.CommandRegistry = CommandRegistry;
//# sourceMappingURL=CommandRegistry.js.map