"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * Format a string with a replacement value
 * @param value {string} Original string to modify
 * @param replacement {string} Replacement for the found type
 * @param type {string} The part which should be replaced
 * @return {string} Formatted string
 */
function format(value, replacement, type) {
    return value.replace(`<${type}>`, replacement);
}
exports.format = format;
//# sourceMappingURL=format.js.map